%h1 Booking Successful

%h3 Booking Details

- if params[:ids].present?
	%table.table
		%th Room Number
		%th Room Type
		%th Check_In date
		%th Check_Out date
		- params[:ids].each do |id|
			- record = Booking.get_booking_record(id)
			- if record.present?				
				%tr 
					%td 
						= record.room.room_number
					%td
						= record.room.category.name.capitalize
					%td
						= record.check_in_date.strftime("%A, %d %b %Y")
					%td
						= record.check_out_date.strftime("%A, %d %b %Y")
							
							
= link_to 'Home', root_path, :class => "btn btn-primary"

